## org.apache.cassandra.io.sstable
Interface SSTableLoader.OutputHandler

Enclosing class:
  SSTableLoader

    public static interface SSTableLoader.OutputHandler

Method Summary
`void` `debug(java.lang.String msg)`
`void` `output(java.lang.String msg)`

Method Detail

### output

    void output(java.lang.String msg)

### debug

    void debug(java.lang.String msg)

Copyright © 2012 The Apache Software Foundation